**Purpose**:
Tactical RMM is a remote monitoring & management tool built with Django, Vue and Golang.  Original Installation Instructions can be found [here](https://docs.tacticalrmm.com/install_server/).

!!! Requirements
    Ubuntu Server 22.04 LTS, 8GB RAM, 64GB Storage.  

## Deployment Script
```
# Check for Updates
sudo apt update
sudo apt install -y wget curl sudo ufw
sudo apt -y upgrade

# Create TacticalRMM User
useradd -m -G sudo -s /bin/bash tactical
passwd tactical

# Configure Firewall Rules
ufw default deny incoming
ufw default allow outgoing
ufw allow https
ufw allow ssh
ufw enable && ufw reload

# Switch to TacticalRMM User
su - tactical

# Deploy TacticalRMM via Deployment Script
wget https://raw.githubusercontent.com/amidaware/tacticalrmm/master/install.sh
chmod +x install.sh
./install.sh
```